/**
 * 
 */
package com.fp.alfresco.enums;

/**
 * Enumeraci&oacute;n que contiene los tipos de documentos que se van a buscar dentro del repositorio
 * @author bpt
 *
 */
public enum EnumDocumentType {
	/**
	 * Tipo documento carpeta
	 */
    FOLDER("cm:folder"), 
    /**
     * Tipo documento contenido
     */
    FILE("cm:content");

    private String value;

    private EnumDocumentType(String value) {
	this.value = value;
    }

    /**
     * @return Retorna el atributo value
     */
    public String getValue() {
	return this.value;
    }

    /**
     * @param value Par&aacute;metro a fijar en el atributo value
     */
    public void setValue(String value) {
	this.value = value;
    }

}
